---
layout: page
title: Terms of Service
description: Terms of Service for autonomic.zone.
meta_description: This is the Terms of Service for Autonomic Co-operative Limited.
---

# Terms of service

This document describes what activities are allowed, under what conditions we may terminate your account, and asserts our limited liability. It applies to all interactions with Autonomic Cooperative Limited. Your use of Autonomic Cooperative Limited services constitutes your agreement to these Terms of Service.

## Summary

If you do anything truly evil, we will terminate your account. We are not liable for any damages related to the use of this service. You agree to hold patience in your heart for the hard work we do.

## Privacy policies

We ask that you review our Privacy Policy, so that you are aware of how we collect and use your information.

## Ownership of and responsibility for content

All Content, whether publicly posted or privately transmitted, is the sole responsibility of the person who originated such Content. We may not monitor or control the Content posted via the Services and we cannot take responsibility for such Content. Any use or reliance on any Content or materials posted via the Services or obtained by you through the Services is at your own risk. You are responsible for your use of the Services, for any Content you provide, and for any consequences thereof.

### Refraining from certain activities

You may not engage in the following activities through the services provided by Autonomic Cooperative Limited:

- Harassing or abusing others by engaging in threats, stalking or sending spam. This includes usernames, aliases or using any of our resources for this purpose.
- Misuse of services by distributing viruses or malware, engaging in a denial of service attack, or attempting to gain unauthorized access to any computer system, including this one.
- Contributing to the abuse of others by distributing material where the production process created violence or sexual assault against persons.

## Account Termination

Autonomic Cooperative Limited may terminate your service at any time for any reason. Typically, however, accounts are destroyed because of one of the following conditions:

- The account has been found to be sending Spam (excessive amounts of unsolicited email).
- The account has engaged one or more of the banned activities listed above.

Limitation on Liability

You agree that Autonomic Cooperative Limited is not liable to you or to any other party for any direct, indirect, incidental, special, consequential or exemplary damages, including but not limited to, damages for loss of profits, goodwill, use, data, or other intangible losses, regardless of whether we were advised of the possibility of such damage. In the case that applicable law may not allow the limitation or exclusion of liability or incidental or consequential damages, the above limitation or exclusion may not apply to you, although our liability will be limited to the fullest extent permitted by applicable law.

### Choice of Forum and Law

You agree that these Terms of Service and your use of Autonomic Cooperative Limited is governed by the law of United Kingdom.

### Policy regarding copyright infringement - DMCA

Autonomic Cooperative Limited complies with the Digital Millennium Copyright Act’s notice and take-down procedures. DMCA complaints should be addressed to:

Autonomic Cooperative Limited
1539 Pershore Road
Birmingham
B30 2JH
United Kingdom

[mailto:helo@autonomic.zone](helo@autonomic.zone)

Please note that it is Autonomic Cooperative Limited’s policy to take reasonable steps, within our power, to terminate the accounts of users who are repeat infringers in appropriate circumstances.

### No Warranty

You understand and agree that Autonomic Cooperative Limited provides online services “as is” and without any warranty, express, implied, or statutory. We specifically disclaim any implied warrannties of title, merchantability, fitness for a particularly purpose and non-infringement. We make no warranty as to the reliability, accessibility, or quality of our services. You agree that the use of our services is at your sole and exclusive risk.

### Changes to this policy

We reserve the right to change this policy. If we make major changes, we will notify our users in a clear and prominent manner.

